Resend an invoice
curl --request POST \
--url https://api.talescria.com/v1/invoices/{invoiceId}/send \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.talescria.com/v1/invoices/{invoiceId}/send"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.talescria.com/v1/invoices/{invoiceId}/send', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"invoice": {
"id": "<string>",
"status": "unpaid",
"number": "INV-0001",
"total": {
"minorUnits": "125000",
"currency": "USD"
},
"issuedAt": 123,
"dueAt": 123,
"url": "<string>",
"document": {},
"accountId": "<string>",
"customer": {
"id": "<string>",
"name": "<string>",
"email": "<string>",
"deleted": true
},
"paidAt": 123,
"paymentInProgress": true,
"createdAt": 123
},
"emailed": true
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}Invoices
Resend an invoice
Emails an open invoice to the customer again.
Requires the invoices:write scope.
POST
/
v1
/
invoices
/
{invoiceId}
/
send
Resend an invoice
curl --request POST \
--url https://api.talescria.com/v1/invoices/{invoiceId}/send \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.talescria.com/v1/invoices/{invoiceId}/send"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.talescria.com/v1/invoices/{invoiceId}/send', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"invoice": {
"id": "<string>",
"status": "unpaid",
"number": "INV-0001",
"total": {
"minorUnits": "125000",
"currency": "USD"
},
"issuedAt": 123,
"dueAt": 123,
"url": "<string>",
"document": {},
"accountId": "<string>",
"customer": {
"id": "<string>",
"name": "<string>",
"email": "<string>",
"deleted": true
},
"paidAt": 123,
"paymentInProgress": true,
"createdAt": 123
},
"emailed": true
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}